@import url(grandEcrant.css); 
@import url(impression.css);
@import url(ResponsiveMobile.css);                                                           /*
                                                            Format Permanent
															*/
															/*paramétre des gros titres*/
h1 {
	font-family: Brush Script Std;
	background-color: green;
	text-transform: uppercase;
	font-size:1.5em;
	font-weight:bold;
	color:white;
	border: 1.5px black solid;
	border-radius: 20px;
	box-shadow:3px 3px 3px grey;
	text-align: center;
	padding:2px;
}
												/* pour déterminer la position de la photo*/
													.photoIdentite{
															float:right
														}
														
											/* paramétre image */
											img {
											border: 6px black solid;
											box-shadow:6px 5px 5px grey;
											max-width: 75%;
											height: auto;
												}
															body {
																font-family: Trebuchet MS;
																background-image: url('../img/FleurBleu.jpg');
																background-size: 100% 100%;
																background-attachment: fixed;
																word-wrap: break-word;
																width:auto;
																line-height:120%;
																color:green;
															}
									a, .couleurBouton { 
										color: green;
										text-decoration: underline;
										font-weight: bold;
										font-size:1,5em;
										font-family: Trebuchet MS;
										border: none; 
										background: none; 
										cursor: pointer; 
									 } 
.switch-button {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);
    background-image: linear-gradient(to top left,
                                      rgba(0, 0, 0, .2),
                                      rgba(0, 0, 0, .2) 30%,
                                      rgba(0, 0, 0, 0));
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}

.switch-button:hover {
    background-color: rgba(255, 0, 0, 1);
}

.switch-button:active {
    box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6),
                inset 2px 2px 3px rgba(0, 0, 0, .6);
}
						
						
						